.section-slider{
  margin-top: -15px;
}

.image-left-over{
  margin-top: -80px !important;
  z-index: 3 !important;
}

.navbar-collapse-bg{
  background: white !important;
}

.footer-bg-gray{
  background-color: #3e4551 !important;
}

footer.page-footer a{
  color: white;
  text-decoration: none;
}


.text-black-bold{
  color: black !important;
  font-weight: bold;
}

.text-gray{
  color: gray;
}

.text-black{
  color: black !important;
}

.text-dark-blue{
  color: #2574A9 !important;
}

.sidebar-bg-info{
  background: #2CA8FF !important;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#2CA8FF 0%, #000 80%) !important;
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#2CA8FF 0%, #000 80%) !important;
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#2CA8FF 0%, #000 80%) !important;
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#2CA8FF 0%, #000 80%) !important;
}

.ms-space100{
  margin-top: 100px;
}
.ms-space25{
  margin-top: 25px;
}

.ms-img-2{
  border: 1px solid black;
}

.ms-mg-bot30{
  margin-bottom: 30px;
}

.ms-mg-top15{
  margin-top: 15px;
}

hr.style1{
	border-top: 1px solid #8c8b8b;
}

/* Slider Options start */

h3 kbd{
  background-color: white !important;
  color: black !important;
  font-weight: bold;
}

body {
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.ms-brand-fixed{
  min-width: 170px !important;
  min-height: 75px !important;
}

.navbar .navbar-nav .nav-link:not(.btn) {
    text-transform: uppercase;
    font-size: 0.8250em !important;
    padding: 0.5rem 0.7rem;
    line-height: 1.625rem;
}

.ms-language{
  /*padding-left: 15px;*/
  font-size: 10px !important;
}

/* Slider Options finish */
